<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Traitement d'un entier</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- On récupère les données ---
 $i=$_POST['i'] ;
 // --- On traite les données ---
 $i=intval($i);
 echo "Entier saisi : ".$i.WEB_EOL ;
 var_dump($i);
 ?>
 </body>
</html>
